/* :: noiserbat.com by Pedro Espirito Santo :: */

/****************************
 Global CSS Reset
*****************************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
    font-weight: normal;
	vertical-align: baseline;
	background: transparent;
}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}

/* remember to define focus styles! */
:focus {outline: 0;}

/* remember to highlight inserts somehow! */
ins {text-decoration: none;}
del {text-decoration: line-through;}

/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/****************************
 Global Styles
*****************************/

body {
    background-color: #131210;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
    width: 100%;
}

header {
    padding: 120px 0;
    position: relative;
    width: calc(100% - 64px);
}

#logo {
    display: block;
    height: 40px;
    margin: 0 auto;
    position: relative;
}

#videoWrapper {
    box-shadow: 0 32px 32px -32px rgba(0, 0, 0, 0.4);
    margin: 0 auto;
    max-width: 960px;
    padding-bottom: 120px;
}

#videoEmbed {
    border-radius: 4px;
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
} 
#videoEmbed iframe, #videoEmbed object, #videoEmbed embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#links {
    display: flex;
    column-gap: 0px;
    margin: 0 auto;
    max-width: 960px;
    overflow: hidden;
    padding-bottom: 120px;
}

#embed, #sources {
    flex-grow: 1;
    width: 50%;
}

#sources li img {
    width: 50%;
}

#sources li {
    text-align: center;
}

#cover, #logos {
    float: left;
    width: 50%;
}

#cover img {
    border-radius: 4px;
    box-shadow: 0 32px 32px -32px rgba(0, 0, 0, 0.32);
    width: 100%;
}

#logos img {
    width: 300px;
}

#logos div {
    margin: 0 auto;
    width: 300px;
}

#logos a:hover {
    opacity: 0.75;
}

footer {
    height: 56px;
    width: calc(100% - 64px);
}

footer p {
    color: #fff;
    font-family: 'Helvetica', sans-serif;
    font-size: 12px;
    padding-top: 22px;
    text-align: center;
}

/****************************
 Media Queries
*****************************/

@media screen and (max-width: 1023px) {
    
    body {
        padding: 0 32px;
    }
    
    #videoWrapper {
        max-width: calc(100% - 64px);
        margin: 0;
    }
    
}

@media screen and (max-width: 823px) {
    
    #logo {
        height: 40px;
    }
    
    #cover, #logos {
        float: none;
        width: 100%;
    }
    
    #cover img {
        display: block;
        max-width: 460px;
        margin: 0 auto;
        position: relative;
    }
    
}

@media screen and (max-width: 414px) {
    
    #header {
        padding: 88px 0;
    }
    
    #links {
        flex-direction: column;
        gap: 32px;
        padding-bottom: 64px;
    }
    
    #embed, #sources {
        flex-grow: 0;
        width: calc(100% - 64px);
    }
    
    #videoWrapper {
        padding-bottom: 64px;
    }
    
}

